Subject: In re M/V PACIFIC VIRGO
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Jan 2001 03:54:00 -0800 (PST)

Richard,

This follows up on my telephone conference with you of a moment ago.  This 
case has taken a significant turn for the worse from ECT's standpoint.

As you know, we began the joint testing of the product samples in the U.K. 
this week.  The testing began with the loadport samples, which are the most 
critical. We concentrated on the filterable dirt spec, an area in which we 
believed we had the best chance of proving our case.  However, the tests 
showed that the loadport samples are considerably off spec for filterable 
dirt.  You may recall that SGS had found the loadport samples on spec in all 
respects.  The results of the joint testing reportedly caught all the 
chemists in attendance by surprise.

As will not surprise you, the chemists present for Mitsubishi and our cargo 
underwriters gave the impression that they felt no further testing was 
necessary under the circumstances.

There are three possible explanations that we are considering regarding the 
difference between SGS's results at loadport and the results during the joint 
testing this week:

1.  SGS's results are not credible (unfortunately, this would tend to be 
supported by the pre-sale analysis by ECT of the same or similar product 
that, if my memory is correct, was somewhat off spec for filterable dirt);

2.  the age of the samples (which were taken mid-year last year) may be a 
factor; and 

3.  the "bug" earlier reported by SGS, if it exists, may be a factor.

I have spoken this morning about further strategy with David Best and Jim 
Studdert.  We agreed that Steve Jones, our chemist, would suggest a hiatus in 
the testing, giving him time to send us a written report on his findings.  It 
would also give him time to hopefully liaise with Paul Henking and have Paul 
arrange an interview with the SGS surveyor who suggested that the cargo might 
have a "bug" in it.  Given the lack of specs in the contract with the 
supplier, it appears to me that we would have to find something significantly 
wrong with the product that falls outside even the very loose "Elang Crude, 
fit for export purposes" language in order to have some cause of action 
against the supplier.

Jim will contact our cargo underwriters and obtain a preliminary impression 
from them on how they see the case at this time.

I will continue to keep you advised.

Britt

P.S.--Paul, I would appreciate it if you could call David Best tomorrow and 
get the ball rolling on the "bug" issue.  Please don't put anything in 
writing about this issue for Steve Jones yet.